.woocommerce {
	font-family: 'Muli', sans-serif;
	font-size: 17px;
}

.shop-notices {
	padding-top: 0;
	padding-bottom: 0;
	font-size: 17px;
	font-family: 'Muli', sans-serif;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message {
	margin: 0;
}

.woocommerce-notices-wrapper div {
	margin-top: 50px;
}


.woocommerce-notices-wrapper div + div {
	margin: 1em 0 0 0;
}

.page > div > div.woocommerce:first-of-type {
	padding: 75px 0;
}

.woocommerce-products-results {
	display: flex;
	justify-content: space-between;
}

.woocommerce-result-count {
	font-size: 19px;
}

.woocommerce-ordering {
	margin-top: -18px;
	padding-bottom: 18px;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
	font-size: 19px;
	font-weight: 600;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-flow: row wrap;
	padding: 20px 20px 20px 120px;
	margin: 0;
	background-color: #e8eef1;
	color: #777;
	border: none;
	min-height: 87px;
}

.woocommerce-error li,
.woocommerce-info li,
.woocommerce-message li {
	flex-basis: 100%;
	font-size: 18px;
}


.woocommerce-error {
	background-color: #eee;
	color: #111;
	border-bottom: 3px solid red;
}

.woocommerce-info {
	background-color: #fff;
	padding: 20px 30px;
	color: #101010;
	border: 1px solid #d8dee1;
	min-height: 0;
	font-weight: bold;
}

.woocommerce-info .showcoupon {
	font-weight: 600;
	color: #485359;
	text-decoration: underline;
	text-decoration-color: #485359;
	text-decoration-thickness: 0.66px;
	text-underline-offset: 0.25ex;
}

.woocommerce-info .showcoupon:hover {
	text-decoration: none;
}

.woocommerce-error .button,
.woocommerce-info .button,
.woocommerce-message .button {
	border-color: #777;
	color: #777;
	order: 1;
}

.woocommerce-error .button:hover,
.woocommerce-info .button:hover,
.woocommerce-message .button:hover {
	background-color: #101010;
	color: #fff;
}

.woocommerce-error a:hover,
.woocommerce-info a:hover,
.woocommerce-message a:hover {
	color: #101010;
}

.woocommerce-error::after, .woocommerce-info::after, .woocommerce-message::after {
	display: none;
}

.woocommerce-error::before, .woocommerce-info::before, .woocommerce-message::before {
	color: #fff;
	left: -21px;
	top: -11px;
	font-size: 110px;
}

.woocommerce-info::before {
	content: none;
}

.woocommerce-Price-amount {
	font-family: 'Muli', sans-serif;
}

.shop-selection-add-to-cart {
	width: 100%;
	max-width: 200px;
}

.shop-selection-e-books__col {
	margin-top: 20px;
}

@media (max-width:899px) {
	.shop-selection-e-books__col {
		margin-bottom: 20px;
	}
}

.shop-selection-e-books__item {
	display: flex;
	align-items: center;
}

@media (max-width:899px) {
	.shop-selection-e-books__item {
		flex-direction: column;
	}
}

.shop-selection-e-books__image-wrap {
	min-width: 220px;
	width: 220px;
	margin-right: 22px;
}

.shop-selection-e-books__text-wrap {
	width: 100%;
}

@media (max-width:899px) {
	.shop-selection-e-books__text-wrap {
		text-align: center;
	}
}

.shop-selection-e-books__heading {
	font-size: 23px;
	line-height: 1.15;
	font-weight: bold;
	margin-bottom: 15px;
	transition: color .2s;
}

@media (max-width:1499px) {
	.shop-selection-e-books__heading {
		font-size: 22px;
	}
}

@media (max-width:1199px) {
	.shop-selection-e-books__heading {
		font-size: 20px;
	}
}

@media (max-width:899px) {
	.shop-selection-e-books__heading {
		font-size: 19px;
	}
}

.shop-selection-e-books__text-wrap a:hover .shop-selection-e-books__heading {
	color: #0085ca;
}

.shop-selection-e-books__author {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	margin-bottom: 20px;
}

.shop-selection-e-books__paragraph {
	margin-bottom: 12px;
	max-width: 425px;
	font-size: 16px;
}

@media (max-width:899px) {
	.shop-selection-e-books__paragraph {
		max-width: 100%;
	}
}

.shop-selection-e-books__price {
	font-family: 'Muli', sans-serif;
	color: #0085ca;
	font-size: 32px;
	font-weight: bold;
	display: block;
	margin: 12px 35px 20px 0;
	margin-right: 35px;
	vertical-align: sub;
}

@media (max-width:1399px) {
	.shop-selection-e-books__price {
		display: block;
		margin-bottom: 10px;
		margin-right: 0;
	}
}

.shop-selection-e-books__price .woocommerce-Price-currencySymbol {
	text-decoration: none;
	font-weight: 800;
	font-size: 22px;
	margin-left: -4px;
}

.shop-selection {
	padding-bottom: 35px;
}

.shop-selection-items {
	display: flex;
	justify-content: center;
}

.shop-selection-items--left {
	justify-content: flex-start;
}

@media (max-width:899px) {
	.shop-selection-items {
		/* flex-direction: column; */
		align-items: center;
	}
}

.shop-selection-item {
	text-align: center;
	width: 100%;
	max-width: 215px;
	margin: 0 48px;
}

@media (max-width:1699px) {
	.shop-selection-item {
		margin: 0 25px;
	}
}

@media (max-width:899px) {
	.shop-selection-item {
		/* max-width: 100%; */
		margin: 0 auto 35px auto;
	}
}

.shop-selection-item:first-of-type {

}

@media (max-width:899px) {
	.shop-selection-item:first-of-type {

	}
}

.shop-selection-item:last-of-type {

}

@media (max-width:899px) {
	.shop-selection-item:last-of-type {

	}
}

.shop-selection-item--search {
	margin-left: 0;
	margin-right: 0;
	max-width: none;
}

.shop-selection-item--search:first-of-type {
	margin-left: 0;
}

.shop-selection-item--search:last-of-type {
	margin-right: 0;
}

.shop-selection-item__image {
	margin-bottom: 15px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	-ms-transition: all .2s ease;
	transition: all .2s ease;
}

.product_cat-rocni-vytisky .shop-selection-item__image {
	max-height: 260px;
	margin-left: -20px;
	margin-right: -20px;
	max-width: calc(100% + 40px);
}

@media (max-width:1699px) {
	.product_cat-rocni-vytisky .shop-selection-item__image {
		margin-left: -10px;
		margin-right: -10px;
		max-width: calc(100% + 20px);
	}
}

@media (max-width:1399px) {
	.product_cat-rocni-vytisky .shop-selection-item__image {
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}
}

.shop-selection-item--search .shop-selection-item__image {
	max-height: 320px;
}

@media (max-width:899px) {
	.shop-selection-item__image {
		max-width: 175px;
	}
}

.shop-selection-item__heading {
	font-size: 18px;
	margin-bottom: 5px !important;
	text-transform: none !important;
	transition: color .2s;
}

.shop-selection-item a:hover .shop-selection-item__image {
	-webkit-transform: scale(1.025);
	-moz-transform: scale(1.025);
	-o-transform: scale(1.025);
	transform: scale(1.025);
}

.shop-selection-item__number {
	font-size: 24px !important;
	margin-bottom: 10px !important;
	letter-spacing: -0.1ex !important;
	font-weight: 400 !important;
}

.shop-selection-item__author {
	font-size: 14px;
	font-family: 'Muli', sans-serif;
	margin-top: 8px;
	margin-bottom: 10px;
	font-weight: 600;
}

.shop-selection-item__description {
	font-size: 12px;
	margin-bottom: 6px;
	line-height: 1.25;
	min-height: 1px;
}

.shop-selection-item__price {
	color: #77a464;
	font-size: 18px;
	margin-bottom: 12px;
}

/* Cart */

.woocommerce-cart.full-width-content .content,
.woocommerce-checkout.full-width-content .content { max-width: 100%; }

.woocommerce-cart .woocommerce table.shop_table td.actions {
  border-top: 1px solid #e6e6e6;
  background: #f7f7f7;
  border-bottom: 0px solid #e6e6e6;
}

.woocommerce-cart .entry-content form { width: 60%; float: left;  }

.woocommerce-cart .woocommerce .cart-collaterals {
  width: 100%;
  margin-left: auto;
	max-width: 480px;
}

.woocommerce-cart .woocommerce .cart-collaterals h2 { display: none;  }
.woocommerce-cart .woocommerce .cart-collaterals .cart_totals { width: 100%; }

#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
	font-size: 17px;
}

#add_payment_method .cart-collaterals .shipping-calculator-form, .woocommerce-cart .cart-collaterals .shipping-calculator-form, .woocommerce-checkout .cart-collaterals .shipping-calculator-form {
	padding: 0;
}

.select2-container {
	font-size: 17px;
	font-family: 'Muli', sans-serif;
}

.select2-container .select2-selection--single {
	height: 43px;
	background: #f2f2f2;
	border: none;
	border-radius: 3px;
}

.select2-container .select2-selection--single:hover {
	background: #eee;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 43px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 43px
}

.select2-search--dropdown .select2-search__field {
	padding: 10px;
}

.select2-results__option {
	padding: 10px;
	outline: none;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
	border: none;
	background: #fff;
	margin: 0 6px 6px 6px;
	width: calc(100% - 12px);
}

.select2-container--open .select2-dropdown {
	top: 36px;
	background: #f2f2f2;
	border: none;
}

#add_payment_method .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-checkout .cart-collaterals .cart_totals tr th,
#add_payment_method table.cart th,
.woocommerce-cart table.cart th,
.woocommerce-checkout table.cart th,
.woocommerce-checkout table.shop_table th { color: #101010; font-size: 14px; font-size: 1.4rem; }

#add_payment_method .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-checkout .cart-collaterals .cart_totals tr td,
#add_payment_method table.cart td,
.woocommerce-cart table.cart td,
.woocommerce-checkout table.cart td,
.woocommerce-checkout table.shop_table td { color: #555; font-size: 16px; font-size: 1.6rem; }

.woocommerce-cart .woocommerce table.shop_table {
  border: 1px solid #e6e6e6;
  margin: 0;
  text-align: left;
  width: 100%;
  border-collapse: separate;
  border-radius: 0;
  border-bottom: none;
  border-right: none;
  margin-bottom: 35px;
  border-bottom: 1px solid #e6e6e6;
}

.woocommerce table.shop_table {
	border: none;
}

body #add_payment_method #payment ul.payment_methods li input,
body.woocommerce-cart #payment ul.payment_methods li input,
body.woocommerce-checkout #payment ul.payment_methods li input { width: auto;   margin: -2px .5em 0 0; }

body .woocommerce form .form-row .input-checkbox { width: auto;  margin: -2px 5px 0 0; }

#add_payment_method .cart-collaterals .cart_totals tr td,
#add_payment_method .cart-collaterals .cart_totals tr th,
body.woocommerce-cart .cart-collaterals .cart_totals tr td,
body.woocommerce-cart .cart-collaterals .cart_totals tr th,
body.woocommerce-checkout .cart-collaterals .cart_totals tr td,
body.woocommerce-checkout .cart-collaterals .cart_totals tr th {
	border-top: none;
	border-bottom: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	text-align: right;
	padding: 10px 20px;
}

body #add_payment_method table.cart td,
body #add_payment_method table.cart th,
body.woocommerce-cart table.cart td,
body.woocommerce-cart table.cart th,
body.woocommerce-checkout table.cart td,
body.woocommerce-checkout table.cart th { border-right: 1px solid #e6e6e6; }

#add_payment_method .cart-collaterals .cart_totals tr th,
body.woocommerce-cart .cart-collaterals .cart_totals tr th,
body.woocommerce-checkout .cart-collaterals .cart_totals tr th { }

.woocommerce-cart .cart-collaterals .cart_totals table th { border-bottom: 1px solid #e6e6e6;  }

body .woocommerce #content table.cart td.actions .coupon,
body .woocommerce table.cart td.actions .coupon { width: 68%; text-align: left; }

body #add_payment_method table.cart td.actions .coupon .input-text,
body.woocommerce-cart table.cart td.actions .coupon .input-text,
body.woocommerce-checkout table.cart td.actions .coupon .input-text {
	padding: 8px 6px 7px;
	width: 33%;
	margin-right: 14px;
}

body .woocommerce-checkout table.shop_table td { text-align: right;
  border-right: 1px solid #e6e6e6;   border-top: 0; }

.woocommerce a.remove { margin: 0 auto;  }
.woocommerce table.shop_table th {
	font-size: 14px;
	font-weight: 700;
	color: #555555;
}
.woocommerce table.shop_table th:nth-child(2) { text-align: right;}
.woocommerce-cart .woocommerce table.shop_table th.product-remove,
.woocommerce-cart .woocommerce table.shop_table th.product-name { text-align: center; }
.woocommerce-cart .woocommerce table.shop_table th.product-price,
.woocommerce-cart .woocommerce table.shop_table th.product-quantity,
.woocommerce-cart .woocommerce table.shop_table th.product-subtotal { text-align: right; }

.woocommerce-cart .woocommerce table.shop_table .cart_item td.product-price,
.woocommerce-cart .woocommerce table.shop_table .cart_item td.product-quantity,
.woocommerce-cart .woocommerce table.shop_table .cart_item td.product-subtotal { text-align: right; }

/* Checkout */

form.woocommerce-checkout {
	margin: 50px 0;
	display: flex;
	align-items: flex-start;
	flex-flow: row wrap;
}

@media (max-width: 1199px) {
	form.woocommerce-checkout {
		flex-direction: column;
		align-items: center;
	}
}

form.woocommerce-checkout .woocommerce-NoticeGroup {
	margin-bottom: 35px;
}

form.checkout.woocommerce-checkout #customer_details {
	display: inline-block;
	width: calc(100% - 445px);
	padding-right: 30px;
}

@media (max-width: 1199px) {
	form.checkout.woocommerce-checkout #customer_details {
		width: 100%;
		padding: 0;
	}
}

form.woocommerce-checkout h3,
h3#order_review_heading {
	display: block;
	margin-bottom: 24px;
	text-transform: uppercase;
	font-size: 19px;
	margin-top: 1em;
	font-weight: bold;
}

h3#order_review_heading {
	text-align: center;
}

.woocommerce form.woocommerce-checkout p, div.woocommerce form.woocommerce-checkout p {
	padding: 8px 0;
	margin: 0;
}

.woocommerce form .form-row label {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 10px;
}

.woocommerce form .form-row input,
.woocommerce form .form-row textarea {
	font-size: 16px;
	line-height: 1.5;
	color: #555;
	padding: 11px;
	margin-left: 0;
	margin-right: 0;
	max-width: 100%;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	background-color: #f6f6f6;
	border: 1px solid #f6f6f6;
	box-shadow: none;
	border-radius: 3px;
}

.woocommerce form .form-row input:focus,
.woocommerce form .form-row textarea:focus {
	background-color: #eee;
	border: 1px solid #ccc;
}

.woocommerce .woocommerce-checkout table.shop_table td,
.woocommerce .woocommerce-checkout table.shop_table th {
	padding: 10px 0;
	font-size: 15px;
}

.woocommerce-checkout #add_payment_method #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li { list-style: none; }

.woocommerce-checkout .woocommerce .col2-set {  }
.woocommerce-checkout .woocommerce .col2-set .col-1,
.woocommerce-checkout .woocommerce .col2-set .col-2 { margin-bottom: 2em; width: 100%; float: none; }
.woocommerce-checkout #order_review_heading {
	display: block;
	text-align: center;
	margin-bottom: 24px;
}

body.woocommerce-cart .cart-collaterals,
form.checkout.woocommerce-checkout #order_review {
	padding: 16px 26px 32px 26px;
}

.woocommerce-checkout #order_review {
	background: #f2f2f2;
	width: 100%;
	max-width: 440px;
	border-radius: 6px;
}

.woocommerce table.woocommerce-checkout-review-order-table thead tr th {
	font-size: 16px;
}

.cart-subtotal th, .woocommerce-shipping-totals th, .order-total th, table.woocommerce-checkout-review-order-table thead th {
	text-transform: uppercase;
	color: #555555;
	padding: 10px 0;
	padding: 10px 10px;
	width: 50%;
	vertical-align: middle;
	border-color: #e1e1e1;
}

table.woocommerce-checkout-review-order-table thead tr th, table.woocommerce-checkout-review-order-table tbody tr td,
table.woocommerce-checkout-review-order-table tfoot tr th, table.woocommerce-checkout-review-order-table tfoot tr td,
body .woocommerce-checkout table.shop_table td {
	border: none !important;
	border-bottom: 1px solid #dbdbdb !important;
}

table.woocommerce-checkout-review-order-table td.product-name {
	color: #333333;
}

table.woocommerce-checkout-review-order-table tr.cart_item td {
	padding: 15px 0 10px 0;
}

table.woocommerce-checkout-review-order-table tbody tr td:nth-child(1) {
	width: 65%;
	position: relative;
	text-align: left;
}

table.woocommerce-checkout-review-order-table tbody tr td:nth-child(2) {
	width: 35%;
}

table.woocommerce-checkout-review-order-table tbody tr td.product-total {
	vertical-align: top;
	color: #555;
}

table.woocommerce-checkout-review-order-table tr.cart_item td {
	padding: 15px 0 10px 0;
}

table.woocommerce-checkout-review-order-table tfoot tr.shipping td {
	padding: 10px 0;
	text-align: left;
}

table.woocommerce-checkout-review-order-table tfoot tr.shipping .woocommerce-shipping-cat-title {
	display: block;
	font-size: 14px;
	font-weight: 700;
	color: #555555;
	text-transform: uppercase;
	margin: 4px 0 8px 0;
	border: none !important;
}

table.woocommerce-checkout-review-order-table ul#shipping_method {
	margin: 0px 0px 4px 0px;
}

table.woocommerce-checkout-review-order-table ul#shipping_method li {
	padding: 0px 0;
	font-size: 15px;
	margin: 6px 0;
}

ul.payment_methods.methods li > input.input-radio:checked + label,
ul#shipping_method li > input.shipping_method:checked + label,
.woocommerce ul#shipping_method li label {
	font-weight: 400;
}

table.woocommerce-checkout-review-order-table tfoot td .woocommerce-Price-amount {
	font-weight: bold;
}

.single-post-main-content-inner .woocommerce-checkout-review-order h4 {
	font-size: 14px !important;
	color: #555555 !important;
	line-height: 1.3 !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
	margin-bottom: 0 !important;
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
	background: none;
	border-radius: 0;
}

#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
	background: none;
	margin: 8px 0 0 0;
	border-bottom: 2px solid #dbdbdb;
	padding: 0 0 16px 0;
}

.woocommerce-checkout-payment ul.payment_methods.methods li {
	padding: 8px 0 0 0;
	border: none;
	list-style: none;
	margin-left: 0;
	vertical-align: middle;
}

ul.payment_methods.methods li > input.input-radio, ul#shipping_method li > input.shipping_method {
	vertical-align: middle;
	margin-top: 0px;
}

.woocommerce-checkout-payment ul.payment_methods.methods li > input.input-radio + label {
	font-size: 14px !important;
	font-weight: bold;
	display: inline;
}

.woocommerce-checkout-payment ul.payment_methods.methods li p {
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	text-align: justify;
	margin: 4px 0;
	color: #555555;
	padding-bottom: 0;
	padding-top: 0;
}

#add_payment_method #payment div.form-row,
.woocommerce-cart #payment div.form-row,
.woocommerce-checkout #payment div.form-row {
	padding: 0;
}

.woocommerce-checkout-payment .woocommerce-terms-and-conditions-wrapper {
	margin-bottom: 16px;
}

.woocommerce-checkout-payment .woocommerce-terms-and-conditions-wrapper p {
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	text-align: justify;
	color: #555555;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	font-size: 15px;
	padding: 12px 15px;
}

.woocommerce #payment #place_order,
.woocommerce-page #payment #place_order,
#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
	float: none;
	margin: 0 auto;
	display: block;
	background: #0085ca;
	border: 1px solid #0085ca;
	font-size: 15px;
	padding: 12px 15px;
}

.woocommerce #payment #place_order:hover,
.woocommerce-page #payment #place_order:hover,
#add_payment_method .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover {
	background: none;
	color: #0085ca;
}

.page .shop-selection-items {
	flex-wrap: wrap;
	align-items: flex-end;
}

.page .shop-items-highligted .shop-selection-items {
	background: rgb(232,238,241);
	background: linear-gradient(0deg, rgba(232,238,241,1) 85%, rgba(255,255,255,1) 85%);
}

@media (max-width:1106px) {
	.page .shop-items-highligted .shop-selection-items {
		background: rgb(232,238,241);
		background: linear-gradient(0deg, rgba(232,238,241,1) 95%, rgba(255,255,255,1) 95%);
	}
}

.page .shop-selection-items .shop-selection-item {
	margin-bottom: 50px;
}

.page .shop-selection-items .shop-selection-item a.shop-selection-add-to-cart {
	background-color: #0085ca;
    border: 1px solid #0085ca;
    color: #fff;
}

.page .shop-selection-items .shop-selection-item a.shop-selection-add-to-cart:hover {
    background-color: transparent;
    border: 1px solid #0085ca;
    color: #0085ca;
}

.page .shop-selection-items .shop-selection-item .shop-selection-item__heading {
	font-weight: bold;
	font-size: 22px;
  line-height: 31px;
}

.page .shop-selection-items .shop-selection-item a {
	text-decoration: none;
}

.page .shop-selection-items .shop-selection-item .shop-selection-item__description {
  font-size: 16px;
  line-height: 21px;
}

.woocommerce-pagination {
    align-items: baseline;
    display: flex;
    flex-wrap: wrap;
    font-size: 24px;
    font-weight: 700;
    justify-content: center;
    margin: 0;
    width: 100%;
    font-family: 'Muli', sans-serif;
}

.woocommerce-pagination ul li {
	display: inline-block;
}

.woocommerce-pagination ul li span {
	margin: 1.5rem 0 0 2.5rem;
}

.woocommerce-pagination ul li a {
	margin: 1.5rem 0 0 2.5rem;
	color: #687379;
}

.woocommerce-pagination ul li a:hover {
	color: #0085ca;
}

.single-post-main-content-inner .woocommerce-order p {
	font-size: 17px;
}

.woocommerce-bacs-bank-details,
.woocommerce-order-details,
.woocommerce-customer-details {
	padding: 0;
}

.wc-bacs-bank-details-heading {
	margin-bottom: 1em;
}
